#include"BF.h"

void BF_Quadrangle_Lagrange(BF_INPUT)
{

}

void BF_Quadrangle_Grad_Lagrange(BF_INPUT)
{

}

void BF_Quadrangle_Curl_Lagrange(BF_INPUT)
{

}

void BF_Quadrangle_Nedelec(BF_INPUT)
{

}

void BF_Quadrangle_Curl_Nedelec(BF_INPUT)
{

}